vn.py量化社区
By Traders, For Traders.
Member
avatar
加入于:
帖子: 13
声望: 0

期货公司技术人员说仿真账户api版本是6.3.15,评测账户API版本是6.3.13,所以我用仿真账户登录ctp,用评测账户登录ctptest,就出现如图的情况。我用的是2.03版本的

enter image description here
x
x
x
x
enter image description here

Administrator
avatar
加入于:
帖子: 1690
声望: 80

两个gateway,不能同时import

Member
avatar
加入于:
帖子: 13
声望: 0

感谢大师回答,另外交易服务器登录失败,代码:3,不合法的登录,原因也已查明,代码3错误是账号或密码输入错误导致的
仿真系统需要用仿真账号登录,不能用实盘账户登录,没有仿真账号的去找客户经理要,我之前是把实盘账户当成仿真账号了

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3